/*
Theme Name: BH Global Theme
Description: BH Winter and Summer are deprecated. Do not use them.
Author: BrianHead
Author URI: http://www.brianhead.com/
Template: adventure
Version: 1.0
*/

a.auth_meta, .fa-user {
    display: none;
}

.w153-clearfix:after {
    display: table;
    content: '';
    clear: both;
}

h3 {
    margin-top: 0;
}

.squarebox {
    width: 20%;
}

.squareicon {
    width: auto;
    height: auto;
    margin: 0 0 20px 0;
    text-align: center;
}

.squareicon img {
    display: inline-block;
    width: auto;
    height: 60px;
}

.squaretitle br {
    display: block;
}

.tripdate,
.tripprice {
    display: none;
}

.triptitledes {
    width: 100%;
}

.triptype {
    width: 55.9%;
    border-right: none;
}

.elementor-image img {
    height: auto;
    width: 100%;
}

.elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated {
    padding: 20px;
}

.elementor-row {
    margin-left: -20px;
    margin-right: -20px;
}

form p {
    margin-bottom: 10px;
}

form p label {
    display: block;
}

.wpcf7-form-control-wrap {
    width: 100%;
    display: block;
}

.wpcf7-text, .wpcf7-textarea, .wpcf7-select, .wpcf7-checkbox, .wpcf7-radio {
    margin-top: 0;
    width: 100%;
}

.wpcf7-textarea {
    height: 120px;
    min-height: 120px;
}

.thn_post_wrap {
    line-height: normal;
}

.wpcf7-select {
    padding: 12px;
    border: none;
    background: rgba(0,0,0,0.03);
    border: 1px solid;
    border-color: rgba(0,0,0,0.05);
}

.elementor-section.elementor-section-boxed>.elementor-container {
    max-width: none;
}

.brands-table tr {
    background: transparent !important;
}

.brands-table td {
    text-align: center;
    vertical-align: middle;
    width: 33.33%;
}

.brands-table td img {
    display: inline-block;
    width: 80% !important;
    height: auto !important;
}

iframe {
    border: none !important;
}

.logo a,
.logo a img {
    display: block;
}

.slider-caption {
    padding: 0 3% 0 3% !important;
    box-sizing: border-box !important;
}

.header .center::after,
.v2-header-widget .center::after {
    content: '';
    display: table;
    clear: both;
}

.v2-header-widget {
    background-color: #ffffff;
    border-top: 3px dashed rgba(0,51,102,1);
    border-bottom: 3px dashed rgba(0,51,102,1);
}

.v2-header-widget a {
    display: block;
    color: #333333 !important;
    padding: 15px;
    text-decoration: none;
    font-size: 20px;
}

.v2-header-widget .w1-left {
    float: left;
    max-width: 50%;
}

.v2-header-widget .w1-right {
    float: right;
    /*font-size: 13px;*/
    max-width: 50%;
    text-align: right;
    /*padding-top: 10px;*/
}

.v2-header-widget .w1-right .w1-count {
    font-size: 20px;
    /*font-size: 20px;*/
}

.v2-covid .single_post_content h1 {
    color: #FF6100;
    text-align: center;
}

.v2-covid .single_post_content .w1-text {
    font-family: serif;
    color: #000000;
}

.v2-covid .single_post_content .w1-text p,
.v2-covid .single_post_content .w1-text li {
    font-size: 18px;
    line-height: 1.5;
}

.v2-covid .single_post_content .w1-text ul {
    padding-left: 50px;
}

.v2-covid .single_post_content .w1-text ul li {
    padding-left: 10px;
}

.v2-covid .single_post_content .w1-text ul ul {
    list-style-type: none;
    padding-left: 20px;
}

.v2-covid .single_post_content .w1-text ul ul li {
    position: relative;
    padding-left: 30px;
}

.v2-covid .single_post_content .w1-text ul ul li::before {
    content: '\2714';
    position: absolute;
    top: 1px;
    left: 0;
}

@media screen and (max-width:63.938em) and (min-width:20.000em) {
    .head_inner {
        height: 85px;
    }
}

@media screen and (max-width: 900px) {
    .v2-header-widget a {
        font-size: 15px;
    }

    .v2-header-widget .w1-right .w1-count {
        font-size: 15px;
    }
}

@media screen and (max-width: 650px) {
    .v2-header-widget a {
        font-size: 13px;
    }

    .v2-header-widget .w1-right .w1-count {
        font-size: 13px;
    }

    .v2-header-widget .w1-left,
    .v2-header-widget .w1-right {
        float: none;
        text-align: center;
    }

    .v2-header-widget .w1-left {
        padding-bottom: 5px;
    }

    .v2-header-widget .w1-right {
        padding-top: 0;
    }

    .v2-header-widget a {
        padding: 5px;
    }

    .v2-header-widget {
        border-top: 1px dashed rgba(0,51,102,1);
        border-bottom: 1px dashed rgba(0,51,102,1);
    }

    .v2-header-widget .w1-left {
        max-width: unset;
    }

    .v2-header-widget .w1-right {
        max-width: unset;
    }
}

@media screen and (max-width: 29.938em) {
    .slidedesc, .slidebtn {
        display: inline-block !important;
    }

    .head-info-area .left,
    .head-info-area .right {
        float: left;
        text-align: left;
        padding: 0 !important;
        margin: 0 !important;
    }

    .head-info-area .right {
        float: right;
        text-align: right;
    }

    .head-info-area .left span,
    .head-info-area .right span {
        padding: 0 !important;
        line-height: 30px;
    }

    .head-info-area .right .sintp {
        display: block;
    }

    .head-info-area .right .top_menu ul li {
        display: none;
    }

    .head-info-area .right .top_menu ul .mobile-show {
        display: block;
    }

    .top_menu ul li:hover .top-menu-submenu {
        display: none !important;
    }

    .head-info-area .right .top_menu ul li a {
        padding: 0 0 0 10px;
    }

    .head-info-area .right .top_menu ul .top-menu-winter a,
    .head-info-area .right .top_menu ul .top-menu-summer a {
        padding: 0 10px 0 10px;
    }

    .head_inner {
        float: none;
    }

    .logo img {
        margin-bottom: 5px;
    }

    .head_inner #simple-menu .fa-bars {
        color: #ffffff !important;
    }
}

/* Slider */
.s-title {
    max-width: 100% !important;
}

.s-title .s-title1 {
    font-size:22px; line-height: 50px; font-weight: normal;
}

.s-title .s-title2 {
    font-size:40px; line-height: 40px;
}

.s-desc {
    font-size:18px;
    line-height: 25px;
    font-weight: normal;
    word-wrap: normal;
    white-space: normal;
    padding: 20px 0 50px 0;
    max-width: 500px;
}

.slidebtn .slidelink {
    display: block;
}

.rs-background-video-layer iframe {
    visibility: visible !important;
}

body.home section,
.head-info-area {
    position: relative !important;
}

.head-info-area {
    z-index: 10000 !important;
}

.tp-parallax-wrap,
.tp-loop-wrap {
    min-width: 50% !important;
}

@media screen and (max-width: 700px) {
    .tp-parallax-wrap {
        top: 50px !important;
        left: 10% !important;
        width: 80% !important;
    }

    .tp-loop-wrap {
        width: 100% !important;
    }

    .rev_slider .tp-caption {
        white-space: normal !important;
        padding-top: 130px !important;
        width: 100% !important;
        min-width: auto !important;
    }

    .rev_slider .tp-caption div {
        line-height: 1.3 !important;
    }
}

.home .header_wrap .header,
.home.has_trans_header.page .header_wrap .header {
    background-color: rgba(0,51,102, 0.65) !important;
}

.head-info-area .left a {
    margin-left: 0;
}

#slidera {
    float: none;
}

.home_section_area_3974 {
    background-color: #2e3b4e;
}

.home_section_area_3986,
.home_section_area_3988,
.home_section_area_3992,
.home_section_area_3994,
.home_section_area_3996,
.home_section_area_3731,
.home_section_area_3733,
.home_section_area_3735 {
    clear: both;
    overflow: hidden;
    background-repeat: no-repeat!important;
    background-size: cover!important;
    background-position: center top!important;
}

.home_section_area_3986 {
    background: url(https://q9t6i7e8.stackpathcdn.com/wp-content/uploads/2018/09/section-3-bg.jpg);
    padding: 70px 0;
}

.home_section_area_3988 {
    background: url(https://q9t6i7e8.stackpathcdn.com/wp-content/uploads/2018/09/section-4-bg.jpg);
    padding: 80px 0 90px 0;
}

.home_section_area_3992 {
    background: url(https://q9t6i7e8.stackpathcdn.com/wp-content/uploads/2018/09/section-6-bg.jpg);
    padding: 80px 0;
}

.home_section_area_3994 {
    background: url(https://q9t6i7e8.stackpathcdn.com/wp-content/uploads/2018/09/section-7-bg.jpg);
    padding: 80px 0;
}

.home_section_area_3731 {
    padding: 80px 0 60px 0;
}

.home_section_area_3733 {
    background: url(https://q9t6i7e8.stackpathcdn.com/wp-content/uploads/sites/2/2018/03/section-3-bg.jpg);
    padding: 80px 0;
}

.home_section_area_3735 {
    padding: 60px 0;
}

.home_section_area_3994 .promo2 {
    padding: 0;
}

.home_section_area_3994 .promo2 .view-all-btn {
    position: absolute;
    right: 210px;
    top: 10px;
    margin-top: 0 !important;
}

.home_section_area_3994 .promo2 .sktmore {
    padding: 16px 35px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    color: #282828 !important;
    background: #ffffff !important;
}

.home_section_area_3994 .promo2 .sktmore a {
    color: #282828 !important;
}

.home_section_area_3996 {
    background: url(https://q9t6i7e8.stackpathcdn.com/wp-content/uploads/2018/09/section-8-bg.jpg);
    padding: 60px 0;
}

.top_menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.top_menu ul li {
    float: left;
    padding: 0 0 0 10px;
}

.head-info-area .right {
    padding: 0 0;
}

.top_menu ul li a {
    display: block;
    margin: 0;
    padding: 8px 10px 8px 10px;
}

.top_menu ul .top-menu-summer,
.top_menu ul .top-menu-winter {
    position: relative;
}

.top_menu ul .top-menu-summer a {
    background-color: #1E5633;
    color: #ffffff;
}

.top_menu ul .top-menu-winter a {
    background-color: #003366;
    color: #ffffff;
}

.top-menu-submenu {
    display: none;
    position: absolute;
    top: 33px;
    right: 0;
    width: 350px;
}

.top_menu ul li:hover .top-menu-submenu {
    display: block;
}

.top-menu-submenu li {
    display: block;
    float: none !important;
    clear: both;
    padding: 0 !important;
}

.top-menu-submenu ul li {
    display: inline-block;
}

.top_menu ul .top-menu-summer .top-menu-submenu {
    background-color: #1E5633;
}

.top_menu ul .top-menu-winter .top-menu-submenu {
    background-color: #003366;
}

.top_menu ul .top-menu-summer .top-menu-submenu > li {
    border-bottom: 1px dashed #1E5633;
}

.top_menu ul .top-menu-winter .top-menu-submenu > li {
    border-bottom: 1px dashed #003366;
}

.top_menu ul .top-menu-summer .top-menu-submenu > li > a {
    background-color: #24663C;
}

.top_menu ul .top-menu-winter .top-menu-submenu > li > a {
    background-color: #004A94;
}

.top_menu ul .top-menu-summer .top-menu-submenu li a:hover {
    background-color: #308850;
}

.top_menu ul .top-menu-winter .top-menu-submenu li a:hover {
    background-color: #0061C2;
}

.elementor-widget-button a.elementor-button,
.elementor-widget-button .elementor-button {
    font-size: 25px !important;
    line-height: 1.4 !important;
    color: #ffffff !important;
    background-color: #ff6100 !important;
}

.elementor-widget-button a.elementor-button:hover,
.elementor-widget-button .elementor-button:hover {
    color: #ffffff !important;
    background-color: #FF3300 !important;
}

.home_section_content_3731 h1 {
    margin-top: 0;
}

#slidera {float: none !important;} @media screen and (max-width: 29.938em){.head_inner {float: none !important;}} @media screen and (max-width: 29.938em){.logo img {margin-bottom: 5px !important;}} @media screen and (max-width: 29.938em){body .slidedesc, body .slidebtn {display: inline-block !important;}} .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated {padding: 20px !important;} @media screen and (max-width: 29.938em){.elementor-row {margin-left: 0 !important; margin-right: 0 !important;}}

.w153-home-promo .w1-left {
    float: left;
    width: 60%;
}

.w153-home-promo .w1-right {
    float: right;
    width: 40%;
    text-align: right;
    padding-top: 20px;
}

.w153-home-promo .w1-left h2 {
    margin-top: 0;
    margin-bottom: 10px;
    color: #ffffff;
    font-size: 40px;
    line-height: 1.2;
}

.w153-home-promo .w1-left p {
    color: #ffffff;
    font-size: 20px;
}

.w153-home-promo .w1-right a {
    display: inline-block;
    margin: 0 0 0 20px;
    border: 2px solid #ffffff;
    padding: 15px 25px 15px 25px;
    border-radius: 26px;
    color: #ffffff;
    font-weight: bold;
}

.w153-home-promo .w1-right .home-liability-waiver {
    background-color: #ffffff;
    color: #333333;
}

.w153-home-promo .w1-right a:hover {
    border-color: #333333;
    color: #333333;
}

@media screen and (max-width: 1000px) {
    .w153-home-promo .w1-left h2 {
        font-size: 30px;
    }

    .w153-home-promo .w1-left,
    .w153-home-promo .w1-right {
        float: none;
        width: 100%;
        text-align: center;
    }

    .w153-home-promo .w1-right a {
        margin: 0 10px 0 10px;
    }

    .w153-home-promo .w1-right {
        padding-top: 10px;
    }
}

.fa-facebook::before {
    content: "\f09a" !important;
}

.sidr ul li a {
    padding: 5px 10px;
}

.sidr ul li ul li a{
    padding-left: 20px;
}

.sidr ul li,
.sidr ul li ul li {
    line-height: 30px !important;
}

/* V2 */
.page_head {
    height: auto;
}

body .page_head img {
    min-height: auto;
    width: 100% !important;
    height: auto !important;
}

.v2-img-desktop {
    display: block;
}

.v2-img-mobile {
    display: none;
}

@media screen and (max-width: 500px) {
    .v2-img-desktop {
        display: none;
    }

    .v2-img-mobile {
        display: block;
    }
}

#content {
    margin-top: 0;
    padding-top: 30px;
}

/*.page_fullwidth_wrap h1 {
    max-width: 1140px;
    margin: 0 auto 0 auto;
}*/

.v2-slider {
    position: relative;
}

.bh-slider .bh-slide {
    position: relative;
    display: none;
}

.bh-slider .bh-slide .w1-inner {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgba(0,51,102,1);
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.bh-slider .bh-slide .w1-inner video {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: 1;
    overflow: hidden;
}

.bh-slider .bh-slide.w1-first {
    display: block;
}

.bh-slider .bh-slide .w1-background {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    background-size: cover;
    background-position: center center;
}

.bh-slider .bh-slide .w1-background-mobile {
    display: none;
}

.bh-slider .bh-slide .w1-text {
    position: relative;
    z-index: 10;
    max-width: 1300px;
    padding-left: 20px;
    padding-right: 20px;
    width: 100%;
    box-sizing: border-box;
}

.bh-slider .bh-slide .w1-text h2 {
    margin: 0;
    padding: 0 0 30px 0;
    font-size: 42px;
    color: #ffffff;
    line-height: 1.2;
    width: 50%;
}

.bh-slider .bh-slide .w1-text h2::after {
    content: '';
    width: 100px;
    height: 3px;
    background-color: #ffffff;
    display: block;
    margin-top: 15px;
}

.bh-slider .bh-slide .w1-text p {
    display: block;
    width: 50%;
    font-size: 18px;
    color: #ffffff;
    line-height: 1.5;
}

.bh-slider .bh-slide .w1-text p a {
    color: #ffffff;
    text-decoration: underline;
}

.bh-slider .bh-slide .w1-text .w1-small {
    font-size: 15px;
    font-style: italic;
}

.bh-slider .bh-slide .w1-text p a:hover {
    text-decoration: none;
}

.bh-slider .bh-slide .w1-text .w1-button {
    display: inline-block;
    padding: 15px 30px 15px 30px;
    border-radius: 30px;
    background-color: #e64d43;
    color: #ffffff;
    text-decoration: none;
}

.bh-slider .bh-slide .w1-text .w1-button:hover {
    background-color: #ff8800;
}

.bh-slider-pager {
    position: absolute;
    top: 50%;
    right: 30px;
    z-index: 100;
}

.bh-slider-pager span {
    display: block;
    width: 12px;
    height: 12px;
    background: rgba(153, 153, 153, 1);
    border: 3px solid rgba(255,255,255,0.9);
    border-radius: 50%;
    cursor: pointer;
    box-sizing: content-box;
    box-shadow: 0px 0px 2px 1px rgba(130,130,130, 0.3);
    margin-bottom: 5px;
}

.bh-slider-pager span:hover,
.bh-slider-pager span.cycle-pager-active {
    background: #ffffff;
    border: 3px solid #000000;
}

.w153-button-health {
    display: block;
    position: fixed;
    z-index: 10000;
    left: 70px;
    bottom: 20px;
    padding: 5px;
    font-size: 13px;
    background-color: #FF6100;
    color: #ffffff !important;
    text-decoration: none;
    border-radius: 3px;
}

.w153-button-health:hover {
    background-color: #e64d43;
}

@media screen and (max-width: 72.438em) and (min-width: 63.25em) {
    .bh-slider .bh-slide .w1-text {
        width: 94%;
    }
}

@media screen and (max-width: 63.938em) and (min-width: 48em) {
    .bh-slider .bh-slide .w1-text {
        width: 94%;
    }
}

@media screen and (max-width: 47.938em) and (min-width: 30em) {
    .bh-slider .bh-slide .w1-text {
        width: 94%;
    }

    .bh-slider .bh-slide .w1-text h2,
    .bh-slider .bh-slide .w1-text p {
        width: 70%;
    }

    .bh-slider .bh-slide .w1-text h2 {
        font-size: 35px;
    }
}

@media screen and (max-width: 29.938em) {
    .bh-slider .bh-slide .w1-text {
        width: 85%;
        padding-top: 80px;
    }

    .bh-slider .bh-slide .w1-text h2,
    .bh-slider .bh-slide .w1-text p {
        width: 100%;
    }

    .bh-slider .bh-slide .w1-text h2 {
        font-size: 30px;
    }

    .bh-slider .bh-slide .w1-text .w1-button {
        padding: 15px 20px 15px 20px;
        font-size: 13px;
    }

    .bh-slider-pager {
        position: absolute;
        top: auto;
        right: auto;
        bottom: 20px;
        left: 50%;
        margin-top: 0 !important;
    }

    .bh-slider-pager span {
        margin-bottom: 0;
        display: inline-block;
        margin-left: 3px;
    }

    .head-info-area a {
        margin-left: 0 !important;
    }
}

@media screen and (max-width: 1030px) {
    .logo {
        position: static;
    }
}

#simple-menu {
    z-index: 10000 !important;
}

@media screen and (max-width: 800px) {
    .header {
        min-height: 80px;
    }

    .bh-slider .bh-slide.w1-mobile-exist .w1-background {
        display: none;
    }

    .bh-slider .bh-slide.w1-mobile-exist .w1-background-mobile {
        display: block;
    }
}

@media screen and (max-width: 700px) {
    .bh-slider .bh-slide .w1-text p {
        font-size: 15px;
        line-height: 1.4;
    }

    .bh-slider .bh-slide .w1-text {
        padding-top: 0;
    }
}
/* V2 */

body .su-table table th,
body .su-table table td {
    text-align: left !important;
}

.w1-group-button {
    margin-right: 5px;
    padding: 10px;
    background-color: #333333;
    border: none;
    color: #ffffff;
    margin-bottom: 20px;
}

.w1-form input[type="text"],
.w1-form textarea {
    margin-bottom: 10px;
}

section#lqa {
    position: relative;
    bottom: 20px;
}

.elementor-button.elementor-size-md {
    width: 100%!important;
}